[DisplayOptions]
LargeFonts=False
HideDesktopIcons=False
Language=English
StartPositionHorizontal=Right
StartPositionVertical=Bottom
AlphaBlendMain=255
[AppsRenamed]
eraserportable\eraserportable.exe=Eraser - File Shredder
mirandaportable\mirandaportable.exe=Miranda IM - IRC Client
winmd5sumportable\winmd5sum.exe=winMd5Sum - MD5 Checker
i2pfox-csb3\firefoxportable.exe=i2pfox - Firefox browser for I2P
i2phex_3.2.6.106.0\run.exe=i2phex
